.azuloscuro {
   color: #244789 !important;
}
.azul {
   color: #3878b8 !important;
}
.naranja {
   color: #f18627 !important;
}
.oscuro {
   color: #010b2f !important;
}

.claro {
   color: #E1ECF9 !important;
}
.blanco {
   color: #ffffff !important;
}
.negro {
   color: #000000 !important;
}
.verde {
   color: #15b400 !important;
}
.resplandor{
  font-weight:bold;
  color: #FB990C;
  text-shadow: -1px 0 #000000, 0 1px #000000, 1px 0 #000000, 0 -1px #000000, -2px 2px 0 #000000, 2px 2px 0 #000000, 1px 1px #000000, 2px 2px #000000;
    }
    .shadow1 {
text-shadow: 0 1px 1px #FFFFFF;
}
.shadow2 {
text-shadow: 0 2px 2px #000000;
}
.colornegro {
text-shadow: #fff 0px 1px, #fff -1px 1px;
   color: #000000;
   letter-spacing: 0px;
}
.colorblanco {
text-shadow: #000 0px 1px, #000 -1px 1px;
   color: #fff;
   letter-spacing: 0px;
}
.fondoazul {
	background: #02a9f7;
}
.fondoazuloscuro {
	background: #02577a !important;
}
.fondoazulmuyoscuro {
	background: #01303f !important;
}
.fondoblanco {
	background: #ffffff !important;
}
.bg-color-blue01 {
	background-color: #d4f0fc !important;
}
.bg-color-grisoscuro4 {
	background-color: #CDCDCD !important;
}
.bg-color-grismedio4 {
	background-color: #E9E9E9 !important;
}
.bg-color-azuloscuro4 {
	background-color: #88BBD6 !important;
}
.bg-color-azulmedio4 {
	background-color: #99D3DF !important;
}
.bg-color-blanco01 {
	background-color: #ffffff !important;
}
.azulmuyoscuro {
   color: #01303f !important;
}

.azuloscuro4 {
   color: #88BBD6 !important;
}
.azulmedio4 {
   color: #99D3DF !important;
}
.grisoscuro4 {
   color: #CDCDCD !important;
}
.grismedio4 {
   color: #E9E9E9 !important;
}
.grismuyoscuro4 {
   color: #a3a2a2 !important;
}
.custom-bg-color-azul-muyoscuro {
		background-color: #01303f !important;
}
.custom-bg-color-azul-ocuro {
		background-color: #02577a !important;
}
.custom-bg-color-azul-1 {
		background-color: #88BBD6 !important;
}
.custom-bg-color-azul-2 {
		background-color: #89d6fb !important;
}
.custom-bg-color-azul-3 {
		background-color: #d4f0fc !important;
}
.custom-bg-color-blanco {
		background-color: #ffffff !important;
}
.custom-border-color-azul-1 {
      border-color: #02577a !important;
}
.custom-border-color-blanco {
      border-color: #ffffff !important;
}
.custom-bg-color-gris-1 {
		background-color: #a3a2a2 !important;
}
.custom-bg-color-gris-2 {
		background-color: #b8b8b8 !important;
}
.custom-bg-color-gris-3 {
		background-color: #CDCDCD !important;
}
.custom-bg-color-gris-4 {
		background-color: #E9E9E9 !important;
}
.custom-bg-color-gris-5 {
		background-color: #f2f1f1 !important;
}

.fab {
padding: 20px;
font-size: 40px;
width: 40px;
text-align: center;
text-decoration: none;
margin: 5px 2px;
border-radius: 50%;
}

.fab:hover {
opacity: 0.7;
}

.fa-whatsapp {
background: #45bbff;
color: white;
}
